pkgsrc-Bugs archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: pkg/48015 (net/mtr: unnecessary runtime dependency on glib) wrote:
> State-Changed-Why:
> I'm sorry, but this is something that should be fixed upstream first and only
> then changed in pkgsrc -- we don't want to maintain larger patch sets in 
> pkgsrc.
> Can you please try getting this included in upstream instead? Thanks.
  Okay. Sorry for disturbing.

Home | Main Index | Thread Index | Old Index